{
  "verseBefore": "Tôn kính Chúa Hằng Hữu là khởi đầu sự khôn ngoan; người nào thi hành các hướng dẫn Ngài được sự thông hiểu. Sự ca ngợi Ngài còn mãi đời đời.\n\n\n\\s5",
  "verseAfter": "Tôn kính Chúa Hằng Hữu là khởi đầu sự khôn ngoan; \\q1 người nào thi hành các hướng dẫn Ngài được sự thông hiểu. \\q1 Sự ca ngợi Ngài còn mãi đời đời.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 111,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T11:26:25.333Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 111,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_111"
  }
}
